/* max large screen computer */
@media only screen and (min-width:1200px){
    .top_header_responsive{
        margin-left: 100px;
    }   

    .main_height{
        height: 850px;
    
    }
    .why_us{
        width:1100px;
    }
   
    #sufiyan{        
        width:300px;
    }

    .center_excelence_responsive_2{
        display: none;
    }
   

}



/* large screen computer */
@media only screen and (max-width:1200px){
    

    .main_height{
        height: auto;
    
    }
    .why_us{
        width:1100px;
    }
   
    #sufiyan{        
        width:300px;
    }
   
    .center_excelence_responsive{
        display: none;
    }
}

/* laptop screen */
@media only screen and (max-width:992px){

    #sufiyan{        
        width:300px;
    }
    .center_excelence_responsive_2{
        display: block;        
    }
    
}
/* Tablet Screen */

@media only screen and (max-width:768px){
    .company_culture{
        display: none;
    }
    #sufiyan{        
        width:300px;
    }
    
   
}
/* Mobile Screen */

@media only screen and (max-width:600px){
    .company_culture{
        display: none;
    }

    #sufiyan{        
        width:500px;
    }
    
}